octavia (1:17.0.0+git20260116.e805a93-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update version
  * d/u/signing-key.asc: remove for snapshot
  * d/patches/*: refresh patches
  * New upstream snapshot from e805a93381530bd1656eb2d2ec535d101d6fe505
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Mon, 26 Jan 2026 15:04:43 -0800

octavia (1:17.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Mon, 06 Oct 2025 13:22:08 +0200

octavia (1:17.0.0~rc2-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 07:22:16 -0700

octavia (1:16.0.0+git2025070714.0f04d4007-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/cryptography-compat.patch: Refresh.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 15:59:06 -0700

octavia (1:16.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.
  * Refresh patches:
    - d/p/cryptography-compat.patch
    - d/p/disable-sphinxcontrib.rsvgconverter.patch
    - d/install-missing-files.patch
    - d/p/install-missing-db-files.patch

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 10:35:57 -0700

octavia (1:15.0.0+git2025030311.083dd12b0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:19:00 +0000

octavia (1:15.0.0+git2025011510.697c89ec2-0ubuntu2) plucky; urgency=medium

  * d/control: Drop minimum version of cryptography to 41.0.0 to ease
    backports to noble (package carries a compatibility patch).

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jan 2025 10:45:13 +0000

octavia (1:15.0.0+git2025011510.697c89ec2-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.
  * d/p/tenacity-8.5-compat.patch: drop compatibility patch
  * d/control: remove unnecessary dependencies

  [ James Page ]
  * d/control: Align (Build-)Depends with upstream.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 08:23:42 +0000

octavia (1:15.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:36:27 +0100

octavia (1:15.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/p/oslo.policy-4.4.0-compat.patch: Drop, no longer needed.
  * d/p/tenacity-8.5-compat.patch: Tidy debug logging.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 10:58:10 +0100

octavia (1:14.0.0+git2024080716.c2c5a4ce-0ubuntu2) oracular; urgency=medium

  * d/p/cryptography-compat.patch: Provide backwards compatibility with
    older cryptography versions.

 -- James Page <james.page@ubuntu.com>  Thu, 22 Aug 2024 16:12:56 +0100

octavia (1:14.0.0+git2024080716.c2c5a4ce-0ubuntu1) oracular; urgency=medium

  * New snapshot for OpenStack Dalmatian.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add Build-Conflict on simplejson to fix patching.
  * d/p/oslo.policy-4.4.0-compat.patch: Cherry pick fix for
    compatibility with oslo.policy >= 4.4.0.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Aug 2024 16:32:43 +0100

octavia (1:14.0.0-0ubuntu2) oracular; urgency=medium

  [ Felipe Reyes ]
  * d/patches/install-missing-files.patch: Ensure that all data files
    in the Python module directories are included in the binary package
    (LP: #2072526).

  [ James Page ]
  * d/control,d/p/tenacity-8.5-compat.patch: Fix compatibility with newer
    Tenacity versions.

 -- Felipe Reyes <felipe.reyes@canonical.com>  Wed, 10 Jul 2024 07:07:44 +0100

octavia (1:14.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:27:20 +0100

octavia (1:14.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal.
  * d/p/has-calls.patch: Dropped, fixed upstream in rc1.

 -- Felipe Reyes <felipe.reyes@canonical.com>  Thu, 21 Mar 2024 08:10:37 +0000

octavia (1:13.0.0+git2024011917.5750e451-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal.
  * d/p/has-calls.patch: Fix has_calls -> assert_has_calls in unit
    tests.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jan 2024 14:33:37 +0000

octavia (1:13.0.0-0ubuntu2) noble; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.
  * d/rules, d/octavia-common.post*: Drop install of /etc/octavia/policy.json
    in favor of policy-in-code, and switch sample generation to policy.yaml
    (LP: #2043718).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Nov 2023 10:57:32 -0500

octavia (1:13.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:18:18 -0400

octavia (1:12.0.0+git2023090714.d7bba6c5-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/install-missing-db-files.patch: Install missing db files, including
    octavia/db/migration/alembic.ini.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:42:38 -0400

octavia (1:12.0.0+git2023071215.8d6578db-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 15:05:25 -0400

octavia (1:12.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:15:07 -0400

octavia (1:12.0.0~rc1+git2023030309.e0f67604-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 15:05:07 -0500

octavia (1:11.0.0+git2023011010.c47bc0d9-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:32:00 -0500

octavia (1:11.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 15:36:04 -0400

octavia (1:10.0.0+git2022091213.61bfe917-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 13:47:29 -0400

octavia (1:10.0.0+git2022071414.65b1c341-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 14:43:02 -0400

octavia (1:10.0.0+git2022060214.6253560d-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 14:35:02 -0400

octavia (1:10.0.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:00:47 -0400

octavia (1:9.0.1+git2022030314.328ffbab-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:15:48 -0500

octavia (1:9.0.1+git2022011217.27e5b27d-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 17:14:38 -0500

octavia (1:9.0.0+git2021120816.ab3c3ef7-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 16:05:10 -0500

octavia (1:9.0.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 11:45:46 -0400

octavia (1:8.0.0+git2021090912.69d975d6-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:32:21 -0400

octavia (1:8.0.0+git2021072117.7e264e1f-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:38:36 -0400

octavia (1:8.0.0+git2021061405.e1adb335-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:43 +0000

octavia (1:8.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:10:45 +0000

octavia (1:8.0.0~rc2-0ubuntu1) hirsute; urgency=medium

  * New upstream release candidate for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 06 Apr 2021 12:16:32 +0000

octavia (1:8.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * New upstream release candidate for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 29 Mar 2021 06:30:06 +0000

octavia (1:7.1.0+git2021030407.79268cc9-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 04 Mar 2021 07:13:43 +0000

octavia (1:7.0.0+git2021012713.fbbc5f90-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 28 Jan 2021 07:33:21 +0000

octavia (1:7.0.0+git2020121011.773e41f2-0ubuntu1) hirsute; urgency=medium

  * Increment epoch to align with new snapshot plan.
  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Update version detection code.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 10 Dec 2020 12:30:31 +0000

octavia (7.1.0~b1~git2020120812.9471d059-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 08 Dec 2020 12:13:30 +0000

octavia (7.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:45:32 -0400

octavia (7.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-diskimage-builder.patch: Dropped. Fixed upstream in rc1.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 13:03:56 -0400

octavia (7.0.0~b3~git2020091410.b400620a-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-diskimage-builder.patch: Refreshed.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 10:36:48 +0000

octavia (7.0.0~b2~git2020073014.c78a1b2c-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 14:39:00 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu5) groovy; urgency=medium

  * d/rules, d/octavia-common.postinst.in: Restore items that are necessary
    for octavia-common .in file generation.
  * d/control, d/tests/*: Add autopkgtests.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Jul 2020 13:27:19 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu4) groovy; urgency=medium

  * d/control, d/py3dist-overrides: Move python3-gunicorn to amphora-agent
    binary package as current MIR approach is to keep amphora-agent in
    universe.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Jul 2020 11:35:47 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu3) groovy; urgency=medium

  * d/control: Drop python3-diskimage-builder as it is not needed
    for octavia proper build/run-time. It is used to build amphora images.
  * d/p/drop-diskimage-builder.patch: Drop diskimage-builder from Depends in
    line with https://storyboard.openstack.org/#!/story/2007934.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Jul 2020 10:43:49 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu2) groovy; urgency=medium

  * d/control, d/rules, d/*.config.in, d/*.postinst.in, d/*.prerm: Remove
    debconf config management.
  * d/rules: Re-enable all tests to as bug 1869171 may no longer reproduce
    in groovy.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Jul 2020 13:21:53 -0400

octavia (7.0.0~b1~git2020070215.f68e3aba-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 15:23:10 -0400

octavia (6.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 14:43:41 -0400

octavia (6.0.0~b3~git2020041014.771a5d87-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/octavia-common.postinst.in: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 14:17:54 -0400

octavia (6.0.0~b3~git2020032609.73fca169-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/octavia-common.postinst: Refactor to standardise /etc, /var/lib and
    /var/log ownership and permissions (LP: #1859422).
  * d/rules: Blacklist failing unit tests due to odd Mock behaviour
    under Python 3.8.

 -- James Page <james.page@ubuntu.com>  Tue, 31 Mar 2020 13:14:50 +0100

octavia (6.0.0~b2~git2020020614.005cd1e6-0ubuntu2) focal; urgency=medium

  [ Frode Nordahl ]
  * d/control,octavia-driver-agent.init.in: Add binary package for driver agent.
    (LP: #1861671)

  [ James Page ]
  * d/*: wrap-and-sort -bast.
  * d/control: Drop duplicate BD on pythnon3-pbr.
  * d/rules: Map PBR_VERSION directly to OSLO_PACKAGE_VERSION.
  * d/control: Add Pre-Depends to all binary packages.

 -- Frode Nordahl <frode.nordahl@canonical.com>  Thu, 20 Feb 2020 12:05:13 +0000

octavia (6.0.0~b2~git2020020614.005cd1e6-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 06 Feb 2020 15:04:49 +0100

octavia (6.0.0~b1~git2019121614.45cb1e4e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 16 Dec 2019 14:51:56 -0500

octavia (5.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:11:50 +0100

octavia (5.0.0~rc2-0ubuntu1) eoan; urgency=high

  * SECURITY UPDATE: New upstream release candidate including
    security fix to enforce two-way authentication between
    amphora agents and the octavia control plane (LP: #1847243):
    - CVE-2019-17134

 -- James Page <james.page@ubuntu.com>  Wed, 09 Oct 2019 17:23:31 +0100

octavia (5.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/disable-sphinxcontrib.rsvgconverter.patch: Disable use of
    sphinxcontrib.rsvgconverter until packaged.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Sep 2019 11:17:28 +0100

octavia (5.0.0~b2~git2019073019.f80f25e8-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 30 Jul 2019 19:07:33 +0200

octavia (5.0.0~b1~git2019061341.620c1980-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/p/*: Dropped, included in snapshot.
  * d/rules: Drop python3- prefix for policy and config generation.
  * d/control: Add python3-sphinx-feature-classification to BD's.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 17:07:19 +0100

octavia (4.0.0-0ubuntu2) eoan; urgency=medium

  * d/p/bug1826875.patch: Cherry-picked from upstream to prevent
    issue when percona is configured with pxc-strict-mode=ENFORCING
    (LP: #1826875).

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 16 May 2019 17:23:52 +0200

octavia (4.0.0-0ubuntu1) disco; urgency=medium

  * Upstream release for OpenStack Stein.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 12 Apr 2019 11:43:11 +0100

octavia (4.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:05:21 +0000

octavia (4.0.0~b1~git2019031922.ae26cf9e-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/octavia-common.postinst.in: Change /etc/octavia owner to root:octavia.
    Note: pkgos_write_new_conf correctly sets perms of /etc/octavia to 0750.
  * d/octavia-common.postinst.in: Drop tabs in favor of spaces.

  [ James Page ]
  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Dropped, included in snapshot.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 11:18:04 +0000

octavia (4.0.0~b1~git2019013112.979144f2-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/add-missing-import-octavia-opts.py.patch: Add missing import to
    enable generation of config files.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Feb 2019 10:54:10 -0500

octavia (4.0.0~b1~git2018111913.c07612ab-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Ensure python3 shebangs are set to /usr/bin/python3.
  * d/control: Set min openstack-pkg-tools >= 85ubuntu3~.
  * d/p/disable-sphinxcontrib.apidoc.patch: Dropped. No longer needed.
  * d/p/py36-compat.patch: Dropped. Fixed in upstream snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Nov 2018 13:48:27 -0500

octavia (3.0.0-0ubuntu3) cosmic; urgency=medium

  * d/octavia-api.init.in: Drop UWSGI settings as API is not being run under
    uwsgi (LP: #1798891).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 19 Oct 2018 15:12:23 -0400

octavia (3.0.0-0ubuntu2) cosmic; urgency=medium

  * d/control,amphora-agent.init.in: Add binary package for amphora
    service VM usage.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Sep 2018 14:35:42 -0600

octavia (3.0.0-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links.
  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 16:18:02 -0400

octavia (3.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Use upstream release tarballs.
  * New upstream release candidate for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * d/patches: Drop all patches, all upstream.
  * d/p/py36-compat.patch: Compat patch for unit test failure under
    Python >= 3.6.
  * d/p/disable-sphinxcontrib.apidoc.patch: Disable apidoc extension
    usage when generating docs.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Aug 2018 06:48:15 +0100

octavia (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #901440).

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 13 Jun 2018 13:21:52 +0100
